

.liste_admin {width: 600px; margin: auto; list-style-type: none;}
.liste_admin li{float: left; width: 150px; height: 160px; text-align: center; color: #c0c0c0;}


p.filariane {font-size: 12px; color: #525252; height: 25px; line-height: 25px; margin-top: 1px;}
p.filariane a, p.filariane a:visited{color: #525252; font-size: 12px; text-decoration: underline;}
p.filariane a:hover{color: #000; font-size: 12px; text-decoration: none;}




ul.menu3 {height: 25px; background-color: #9FD378; margin-bottom: 20px; padding: 0 20px;}
ul.menu3 li{float: left; height: 25px; line-height: 25px; text-align: center; background: url('../images/puce-menu3.jpg') no-repeat left center; padding: 0 20px;}
ul.menu3 li:last-child{background-image: url('../images/puce-menu3.jpg'), url('../images/puce-menu3.jpg'); background-repeat: no-repeat; background-position: left center, right center;}
ul.menu3 li a, ul.menu3 li a:visited{text-decoration: none; color: #525252;}
ul.menu3 li a:hover{text-decoration: underline; color: #525252;}





.table_admin {}
.table_admin th{text-align: center; font-weight: bold;}
.table_admin th, .table_admin td{background-color: #cecece; padding: 2px 5px; color: #000000;}

.table_admin2 {border-collapse: collapse; margin-bottom: 20px;}
.table_admin2 th{text-align: center; font-weight: bold;}
.table_admin2 th, .table_admin2 td{background-color: #cecece; padding: 2px 5px; color: #000000; border: 1px solid blue;}
.table_admin2 td ul.liste{margin: 0 0 0 15px;}


.tableAdmin3 {margin-bottom: 40px; width: 100%;}
.tableAdmin3 tr th, .tableAdmin3 tr td{padding: 2px 5px; height: 24px;}
.tableAdmin3 tr th{text-align: center; font-weight: bold; background-color: #59af18; color: #fff;}
.tableAdmin3 tr td{background-color: #cecece; color: #000;}
.tableAdmin3 tr.impair td{background-color: #a1a1a1; color: #fff;}
.tableAdmin3 tr.pair td{background-color: #838383; color: #fff;}
.tableAdmin3 tr.filtre th{background-color: #a6a6a6;}
.tableAdmin3 td ul.liste{margin: 0 0 0 15px;}

.tableAdmin3.tablePrix tr td{text-align: right;}

div.pagination {height: 36px; padding-top: 4px; background-color: #59af18; position: relative; top: -40px;}
div.pagination p{color: #fff; line-height: 32px; font-size: 14px;}
div.pagination p a, div.pagination p a:visited{color: #fff;}
div.pagination p.precedent{width: 33%; float: left; text-align: right;}
div.pagination p.suivant{width: 33%; float: right; text-align: left;}
div.pagination form{width: 202px; margin: auto;}
div.pagination form select{width: 200px; height: 30px; margin: auto;}



table.tablePlanning {width: 100%;}
table.tablePlanning tr th form{text-align: center;}
table.tablePlanning tr td.libre{background-color: #9fd378;}
table.tablePlanning tr td.attenteJaune{background-color: #fffb8e;}
table.tablePlanning tr td.attenteOrange{background-color: #ffcb8e;}
table.tablePlanning tr td.occupe{background-color: #ff8e8e;}
table.tablePlanning tr td.online{background-color: #5fd0ff;}

table.tablePlanning.table_admin2 tr th {vertical-align: top;}


table.tableGrille {}
table.tableGrille tr th form{text-align: center;}
table.tableGrille tr td{width: 135px; text-align: center;}
table.tableGrille tr td.date{width: auto;}

table.tableGrille.table_admin2 tr th {vertical-align: top;}




.formAdmin input[type=text], .formAdmin input[type=password], .formAdmin input[type=submit], .formAdmin input[type=checkbox], .formAdmin input[type=file], .formAdmin select, .formAdmin textarea, .formAdmin img, .formAdmin .champ{color: #222222; background-color: #FFFFFF;}
.formAdmin input[type=text], .formAdmin input[type=password], .formAdmin input[type=submit], .formAdmin input[type=file], .formAdmin textarea, .formAdmin img{border: 1px solid #CDCDCD;}
.formAdmin input:focus, .formAdmin select:focus, .formAdmin textarea.textarea:focus, .formAdmin input[type=submit]:hover {background-color: #D0962A; color: #ffffff;}
.formAdmin input.submit{font-weight: bold; font-size: 12px; border: 1px solid #000000;}
.formAdmin textarea{width: 100%; height: 600px; margin-left: 0;}
.formAdmin textarea.textarea{width: 400px; height: 200px; margin-left: 120px;}





.formAdmin2 label{background-color: #aeb6c5; width: 100px; height: 15px; padding: 5px; color: #fff;}
.formAdmin2 label.double{height: 30px;}
.formAdmin2 input[type=text], .formAdmin2 input[type=password]{width: 148px; height: 22px;}
.formAdmin2 p.champ{min-height: 24px; line-height: 24px;}
.formAdmin2 input[type=image]{position: relative; left: 90px;}
.formAdmin2 input[type=text], .formAdmin2 input[type=password], .formAdmin2 input[type=submit], .formAdmin2 input[type=checkbox], .formAdmin2 input[type=file], .formAdmin2 select, .formAdmin2 textarea, .formAdmin2 img, .formAdmin2 .champ{color: #222222; background-color: #FFFFFF;}
.formAdmin2 input[type=text], .formAdmin2 input[type=password], .formAdmin2 input[type=submit], .formAdmin2 input[type=file], .formAdmin2 textarea, .formAdmin2 img{border: 1px solid #CDCDCD;}
.formAdmin2 input:focus, .formAdmin2 select:focus, .formAdmin2 textarea.textarea:focus, .formAdmin2 input[type=submit]:hover {background-color: #BECBDE;}
.formAdmin2 input.submit{font-weight: bold; font-size: 12px; border: 1px solid #000000;}
.formAdmin2 textarea{width: 100%; height: 600px; margin-left: 0;}
.formAdmin2 textarea.textarea{width: 400px; height: 200px; margin-left: 120px;}
.formAdmin2 textarea.adresse{width: 250px; height: 60px;}
.formAdmin2 select, .formAdmin2 input[type=checkbox]{height: 25px;}
.formAdmin2 .champ input[type=checkbox]{height: auto;}
.formAdmin2 span.champ input[type=checkbox]{height: auto;}
.formAdmin2 input[type=submit], .formAdmin2 input[type=button]{background-color: #40475a; height: 25px; color: #fff; border: 0; padding: 0 5px;}
.formAdmin2 input[type=submit]:hover, .formAdmin2 input[type=button]:hover{background-color: #000;}
.formAdmin2 input[type=submit].sprite{width: 60px; height: 25px; border: 0; position: relative; left: 90px;}
.formAdmin2 input[type=submit].sprite.valider{background: url('../images/bouton-valider.jpg') no-repeat 0 0;}
.formAdmin2 input[type=submit].sprite.modifier{background: url('../images/bouton-modifier.jpg') no-repeat 0 0;}
.formAdmin2 input[type=submit].sprite:hover{background-position: 0 -25px; cursor: pointer;}




.formAdmin3 div.title{background-color: #59af18; min-height: 32px; width: 140px; float: left; margin-bottom: 10px;}
.formAdmin3.title150 div.title{width: 150px;}
.formAdmin3.title160 div.title{width: 160px;}
.formAdmin3 div.title p{color: #fff; line-height: 32px; padding: 0 10px;}
.formAdmin3 div.title p.double{line-height: 16px; padding: 8px 10px;}
.formAdmin3 div.field{margin: 0 0 10px 150px; min-height: 32px;}
.formAdmin3.title150 div.field{margin-left: 160px;}
.formAdmin3.title160 div.field{margin-left: 170px;}
.formAdmin3 div.field.full{margin-left: 0; float: right;}
.formAdmin3 div.field div.verticalCenter{height: 16px; padding-top: 8px;}
.formAdmin3 input[type=submit], .formAdmin3 input[type=button]{background-color: #838383;}
.formAdmin3 input[type=submit]:hover, .formAdmin3 input[type=button]:hover{background-color: #59af18;}
.formAdmin3 textarea.textarea{width: 400px; height: 200px;}
.formAdmin3 textarea.adresse{width: 250px; height: 60px;}
.formAdmin3 textarea.grandeZone{width: 100%; height: 400px;}
.formAdmin3 textarea.grandeZone:focus{background-color: transparent; color: #303030; border: 1px solid #ababab;}




div.encart {border: 1px solid #59AF18; padding: 10px; margin-bottom: 20px;}
div.encart strong{color: #59AF18;}
div.encart p.textarea{background-color: #9FD378; padding: 10px; margin-bottom: 5px;}

div.encartUL {}
ul.tableProduitsSelect {}
ul.tableProduitsSelect li{height: 26px; line-height: 26px; float: left; margin-right: 10px;}
ul.tableProduitsSelect li a, ul.tableProduitsSelect li a:visited{display: block; background: url('../images/check-oui.png') left center no-repeat; text-decoration: none; padding-left: 25px;}

ul.tableProduitsSelect li.colonne1 a, ul.tableProduitsSelect li.colonne2 a{background-image: url('../images/check-non.png');}

table.tablePlanning tr .colonne1, table.tablePlanning tr .colonne2{display: none;}


img.cadreImage {border: 1px solid #242424;}





